---
title: "2026 Prevailing Wage Directory by State & County | StatePayRules"
source_url: "https://statepayrules.com/prevailing-wage/"
canonical_url: "https://statepayrules.com/prevailing-wage/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Authoritative statutory directory of Davis-Bacon Act and state public works prevailing wage determinations, fringe benefit rates, and commercial trade classifications by county."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/](https://statepayrules.com/prevailing-wage/)
>
> *Authoritative statutory directory of Davis-Bacon Act and state public works prevailing wage determinations, fringe benefit rates, and commercial trade classifications by county.*

### Managing payroll or shift workers in California?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Major County Prevailing Wage Determinations

Select any county to inspect commercial trade rates, apprenticeship standards, and fringe benefits.

| County / Jurisdiction | State Code | Sample Base Rate (/hr) | Sample Fringe Rate (/hr) | Action |
| :--- | :--- | :--- | :--- | :--- |
| Los Angeles County | CA | $56.40/hr | +$24.15/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/los-angeles-county) |
| Harris County | TX | $32.50/hr | +$9.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/texas/harris-county) |
| Cook County | IL | $53.00/hr | +$26.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/illinois/cook-county) |
| New York County (Manhattan) | NY | $61.00/hr | +$41.25/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/new-york-county) |
| Maricopa County | AZ | $33.40/hr | +$10.15/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/arizona/maricopa-county) |
| Miami-Dade County | FL | $31.80/hr | +$9.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/florida/miami-dade-county) |
| King County | WA | $57.80/hr | +$27.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/washington/king-county) |
| Clark County | NV | $52.40/hr | +$22.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/nevada/clark-county) |
| Cuyahoga County | OH | $43.50/hr | +$21.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/ohio/cuyahoga-county) |
| Allegheny County | PA | $45.20/hr | +$22.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/pennsylvania/allegheny-county) |
| Dallas County | TX | $33.80/hr | +$10.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/texas/dallas-county) |
| Orange County | CA | $55.80/hr | +$23.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/orange-county) |
| Wayne County | MI | $46.80/hr | +$23.50/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/michigan/wayne-county) |
| Fulton County | GA | $35.20/hr | +$11.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/georgia/fulton-county) |
| Mecklenburg County | NC | $32.40/hr | +$9.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/north-carolina/mecklenburg-county) |
| San Diego County | CA | $54.80/hr | +$23.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/san-diego-county) |
| Santa Clara County | CA | $78.50/hr | +$34.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/santa-clara-county) |
| Alameda County | CA | $74.20/hr | +$32.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/alameda-county) |
| Sacramento County | CA | $52.40/hr | +$23.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/sacramento-county) |
| Riverside County | CA | $53.60/hr | +$23.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/riverside-county) |
| San Bernardino County | CA | $53.20/hr | +$23.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/san-bernardino-county) |
| San Francisco County | CA | $84.50/hr | +$36.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/california/san-francisco-county) |
| Bexar County (San Antonio) | TX | $31.20/hr | +$9.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/texas/bexar-county) |
| Tarrant County (Fort Worth) | TX | $33.80/hr | +$10.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/texas/tarrant-county) |
| Travis County (Austin) | TX | $34.60/hr | +$10.45/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/texas/travis-county) |
| Collin County | TX | $34.10/hr | +$10.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/texas/collin-county) |
| Kings County (Brooklyn) | NY | $61.00/hr | +$41.25/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/kings-county) |
| Queens County | NY | $61.00/hr | +$41.25/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/queens-county) |
| Nassau County | NY | $59.40/hr | +$38.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/nassau-county) |
| Suffolk County | NY | $59.40/hr | +$38.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/suffolk-county) |
| Westchester County | NY | $57.80/hr | +$36.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/westchester-county) |
| Erie County (Buffalo) | NY | $44.20/hr | +$26.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-york/erie-county) |
| Broward County | FL | $31.40/hr | +$9.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/florida/broward-county) |
| Palm Beach County | FL | $31.60/hr | +$9.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/florida/palm-beach-county) |
| Hillsborough County (Tampa) | FL | $30.80/hr | +$8.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/florida/hillsborough-county) |
| Orange County (Orlando) | FL | $30.50/hr | +$8.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/florida/orange-county-fl) |
| Duval County (Jacksonville) | FL | $30.20/hr | +$8.70/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/florida/duval-county) |
| DuPage County | IL | $52.60/hr | +$26.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/illinois/dupage-county) |
| Lake County | IL | $52.40/hr | +$25.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/illinois/lake-county-il) |
| Will County | IL | $51.90/hr | +$25.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/illinois/will-county) |
| Montgomery County | PA | $64.20/hr | +$34.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/pennsylvania/montgomery-county-pa) |
| Bucks County | PA | $63.80/hr | +$33.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/pennsylvania/bucks-county) |
| Hamilton County (Cincinnati) | OH | $39.80/hr | +$18.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/ohio/hamilton-county) |
| Snohomish County | WA | $55.40/hr | +$25.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/washington/snohomish-county) |
| Pierce County (Tacoma) | WA | $54.80/hr | +$25.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/washington/pierce-county) |
| Middlesex County | MA | $61.20/hr | +$33.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/massachusetts/middlesex-county) |
| Worcester County | MA | $54.80/hr | +$29.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/massachusetts/worcester-county) |
| Bergen County | NJ | $61.80/hr | +$36.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-jersey/bergen-county) |
| Essex County (Newark) | NJ | $60.90/hr | +$35.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-jersey/essex-county) |
| Middlesex County | NJ | $59.80/hr | +$35.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/new-jersey/middlesex-county-nj) |
| Oakland County | MI | $48.60/hr | +$24.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/michigan/oakland-county) |
| Macomb County | MI | $48.40/hr | +$24.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/michigan/macomb-county) |
| Gwinnett County | GA | $34.80/hr | +$11.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/georgia/gwinnett-county) |
| Cobb County | GA | $35.10/hr | +$12.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/georgia/cobb-county) |
| Wake County (Raleigh) | NC | $31.40/hr | +$9.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/north-carolina/wake-county) |
| Fairfax County | VA | $51.40/hr | +$21.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/virginia/fairfax-county) |
| Loudoun County | VA | $51.20/hr | +$21.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/virginia/loudoun-county) |
| Pima County (Tucson) | AZ | $31.80/hr | +$9.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/arizona/pima-county) |
| El Paso County (Colorado Springs) | CO | $38.40/hr | +$14.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/colorado/el-paso-county) |
| Arapahoe County | CO | $42.80/hr | +$16.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/colorado/arapahoe-county) |
| Washoe County (Reno) | NV | $48.60/hr | +$20.90/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/nevada/washoe-county) |
| St. Louis County | MO | $46.80/hr | +$23.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/missouri/st-louis-county) |
| Jackson County (Kansas City) | MO | $45.90/hr | +$22.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/missouri/jackson-county) |
| Hennepin County (Minneapolis) | MN | $52.40/hr | +$26.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/minnesota/hennepin-county) |
| Marion County (Indianapolis) | IN | $41.80/hr | +$19.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/indiana/marion-county) |
| Montgomery County | MD | $51.80/hr | +$22.10/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/maryland/montgomery-county-md) |
| Baltimore County | MD | $46.40/hr | +$19.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/maryland/baltimore-county) |
| Milwaukee County | WI | $47.90/hr | +$23.60/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/wisconsin/milwaukee-county) |
| Multnomah County (Portland) | OR | $56.20/hr | +$26.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/oregon/multnomah-county) |
| Davidson County (Nashville) | TN | $34.60/hr | +$11.80/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/tennessee/davidson-county) |
| Salt Lake County | UT | $38.20/hr | +$14.20/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/utah/salt-lake-county) |
| Hartford County | CT | $45.80/hr | +$28.40/hr fringe | [View Rates →](https://statepayrules.com/prevailing-wage/connecticut/hartford-county) |

### Managing payroll or shift workers in United States?

### Help United States Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/](https://statepayrules.com/prevailing-wage/).
